STRSIGNAL(3)

NAME
strsignal - get signal description string

LIBRARY
libc

SYNOPSIS
#include <string.h>
char *
strsignal(int sig);

DESCRIPTION
The strsignal() function returns a pointer to the language-dependent string describing a signal.

The array pointed to is not to be modified by the program, but may be overwritten by subsequent calls to strsignal().

SEE ALSO
intro(2), psignal(3), setlocale(3)